﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.our-factory .common-wrapper{width: 100%;max-width: 100%;}
.wmpage50-page1 .wmpage50-page1-content{display:flex;align-items:end;flex-wrap:wrap}
.wmpage50-page1 .wmpage50-page1-img{width:40%}
.wmpage50-page1 .wmpage50-page1-img:hover img{transform:scale(1.01)}
.wmpage50-page1 .wmpage50-page1-img img{max-width:100%;height:auto;transition:all .2s linear;border:1px solid #eee;box-sizing:border-box;border-radius:5px}
.wmpage50-page1 .wmpage50-page1-info{box-sizing:border-box;padding:10px 0 10px 40px;width:60%}
.wmpage50-page1 .wmpage50-page1-title{font-size:var(--wmpage-font20);color:#000;font-weight:var(--fontbold6,600);margin:0;text-transform:capitalize}
.wmpage50-page1 .wmpage50-page1-into{width:40px;height:3px;background-color:var(--color,#43c7c6);margin:10px 0 20px}
.wmpage50-page1 .wmpage50-page1-des p{font-size:var(--wmpage-font16);color:#555;line-height:1.6;margin:0}
.wmpage50-page1 .wmpage50-page1-mod{width:98%;display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:20px}
.wmpage50-page1 .wmpage50-page1-item{width:32%;border:1px solid #eee;background-color:#ffffffc2;border-radius:5px;box-sizing:border-box;padding:20px}
.wmpage50-page1 .wmpage50-page1-item:hover .wmpage50-page1-item-icon{transform:rotateY(180deg)}
.wmpage50-page1 .wmpage50-page1-item-icon{text-align:center;color:var(--color,#43c7c6);transition:all .1s linear}
.wmpage50-page1 .wmpage50-page1-item-icon em{font-size:var(--wmpage-font36);margin-left:10px}
.wmpage50-page1 .wmpage50-page1-item-tit{color:#000;text-align:center;font-size:var(--wmpage-font18);margin:0;text-transform:capitalize}
@media screen and (max-width:768px){.wmpage50-page1 .wmpage50-page1-img{width:100%}
.wmpage50-page1 .wmpage50-page1-info{width:100%;padding:20px 0 0 0}
}
@media screen and (max-width:500px){.wmpage50-page1 .wmpage50-page1-item{width:100%;margin-top:20px}
}.wmpage50-page2 h5{font-size:var(--wmpage-font24,24px);color:#000;margin:0;font-weight:var(--fontbold6,600);text-align:center;text-transform:capitalize}
.wmpage50-page2 .wmpage50-page2-into{width:40px;height:3px;background-color:var(--color,#43c7c6);margin:10px auto}
.wmpage50-page2 .wmpage50-page2-des p{color:#333;font-size:var(--wmpage-font16);margin:0;text-align:center}
.wmpage50-page2 .wmpage50-page2-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item{width:23%;box-sizing:border-box;padding:30px;background-color:#fff;border-radius:5px;box-shadow:0 0 10px 0 rgba(51,51,51,.1);transition:all .1s linear;margin-top:30px}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item:hover{box-shadow:0 0 10px 0 rgba(51,51,51,.2)}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item:hover .wmpage50-page2-item-icon{transform:rotateY(180deg)}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-icon{color:var(--color,#43c7c6);margin-bottom:20px;display:inline-block;transition:all .1s linear}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-icon em{font-size:var(--wmpage-font36);width:var(--wmpage-font36,36px);display:inline-block;line-height:1;transition:all .1s linear}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-tit{font-size: var(--wmpage-font20);font-weight: var(--fontbold6);line-height: 1;color: #000;text-transform: capitalize;}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-des{margin-top:10px}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-des p{font-size:var(--wmpage-font16);line-height:1.6;color:#555;margin:0}
@media screen and (max-width:768px){.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item{width:48%;margin-top:20px;padding:20px}
}
@media screen and (max-width:500px){.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item{width:100%;margin-top:20px}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-icon{margin-bottom:10px}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-des{margin-top:10px}
}.wmpage50-page3 h5{font-size:var(--wmpage-font24,24px);color:#000;font-weight:var(--fontbold6,600);margin:0;text-align:center;text-transform:capitalize}
.wmpage50-page3 .wmpage50-page3-into{width:40px;height:3px;background-color:var(--color,#43c7c6);margin:10px auto}
.wmpage50-page3 .wmpage50-page3-des p{color:#333;font-size:var(--wmpage-font16);text-align:center;margin:0}
.wmpage50-page3 .wmpage50-page3-item{display:flex;flex-wrap:wrap;align-items:center;margin-top:30px;flex-direction: row-reverse;}
.wmpage50-page3 .wmpage50-page3-item:nth-child(2n) .wmpage50-page3-info{margin-left:-10%;margin-right:0}
.wmpage50-page3 .wmpage50-page3-item:nth-child(2n) .wmpage50-page3-img{text-align:right}
.wmpage50-page3 .wmpage50-page3-img{width:50%}
.wmpage50-page3 .wmpage50-page3-img:hover img{transform:scale(1.01)}
.wmpage50-page3 .wmpage50-page3-img img{max-width:100%;height:auto;transition:all .2s linear;border:1px solid #eee;box-sizing:border-box}
.wmpage50-page3 .wmpage50-page3-info{background-color:#fbfbfbc9;border-radius:5px;box-sizing:border-box;padding:50px 20px;width:60%;position:relative;margin-left:-10%;z-index:1;box-shadow:0 1px 10px 0 rgba(51,51,51,.1);margin-left: 0;margin-right: -10%;}
.wmpage50-page3 .wmpage50-page3-item-tit{font-size:var(--wmpage-font20);font-weight: var(--fontbold6);color:#000;margin:0;text-transform:capitalize}
.wmpage50-page3 .wmpage50-page3-item-des{margin-top:20px}
.wmpage50-page3 .wmpage50-page3-item-des p{color:#555;font-size:var(--wmpage-font16);line-height:1.6;margin:0}
@media screen and (max-width:768px){.wmpage50-page3 .wmpage50-page3-img{width:100%}
.wmpage50-page3 .wmpage50-page3-img img{width:100%}
.wmpage50-page3 .wmpage50-page3-info{width:100%;margin-left:0;padding:20px 10px}
.wmpage50-page3 .wmpage50-page3-item:nth-child(2n){flex-direction:column-reverse}
.wmpage50-page3 .wmpage50-page3-item:nth-child(2n) .wmpage50-page3-info{margin-right:0}
}.wmpage50-page4 h5{font-size:var(--wmpage-font24,24px);color:#000;font-weight:var(--fontbold6,600);margin:0;text-align:center;text-transform:capitalize}
.wmpage50-page4 .wmpage50-page4-into{width:40px;height:3px;background-color:var(--color,#43c7c6);margin:10px auto}
.wmpage50-page4 .wmpage50-page4-des p{color:#333;font-size:var(--wmpage-font16);text-align:center;margin:0}
.wmpage50-page4 .wmpage50-page4-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item{width:32%;margin-top:2%;display:flex;box-sizing:border-box;padding:30px 20px;background-color:#fff;border:1px solid #ebebeb;border-radius:5px;transition:all .1s linear}
.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item:hover{transform:translateY(-5px)}
.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item:hover .wmpage50-page4-item-icon em{transform:rotateY(180deg)}
.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item-icon{background-color:#fff;color:var(--color,#43c7c6);margin-right:25px;transition:all .1s linear}
.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item-icon em{font-size:var(--wmpage-font32);width:var(--wmpage-font32);display: block;transition:all .1s linear}
.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item-info{flex:1}
.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item-tit{color: #000;font-size: var(--wmpage-font20);font-weight: var(--fontbold5);text-transform: capitalize;}
.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item-des{margin-top:5px}
.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item-des p{color:#555;font-size:var(--wmpage-font16);line-height:1.6;margin:0}
@media screen and (max-width:768px){.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item{width:48%;margin-top:20px;padding:10px}
}
@media screen and (max-width:500px){.wmpage50-page4 .wmpage50-page4-list .wmpage50-page4-item{width:100%}
}.wmpage50-page5 .kche-t76-content{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage50-page5 .wmpage50-page5-info{width:50%;box-sizing:border-box;padding-right:40px}
.wmpage50-page5 .wmpage50-page5-title{font-size:var(--wmpage-font20);color:#000;font-weight:var(--fontbold6,600);margin:0;text-transform:capitalize}
.wmpage50-page5 .wmpage50-page5-into{width:40px;height:3px;background-color:var(--color,#43c7c6);margin:10px 0 20px}
.wmpage50-page5 .wmpage50-page5-des p{font-size:var(--wmpage-font16);line-height:1.6;color:#555;margin:0}
.wmpage50-page5 .wmpage50-page5-list{margin-top:20px}
.wmpage50-page5 .wmpage50-page5-item{display:flex;position:relative;margin-bottom:50px}
.wmpage50-page5 .wmpage50-page5-item:last-child .wmpage50-page5-num-into{display:none}
.wmpage50-page5 .wmpage50-page5-item:last-child{margin-bottom:0}
.wmpage50-page5 .wmpage50-page5-num{width:70px;height:70px;position:relative;margin-right:20px;display:inline-flex;align-items:center;justify-content:center}
.wmpage50-page5 .wmpage50-page5-num .wmpage50-page5-num-bg{position:absolute;width:100%;height:100%;border-radius:50%;left:0;top:0;background-color:var(--color,#43c7c6);opacity:.2;z-index:0}
.wmpage50-page5 .wmpage50-page5-num .wmpage50-page5-num-box{width:50px;height:50px;background-color:var(--color,#43c7c6);border-radius:50%;color:#fff;font-size:var(--wmpage-font18);font-weight:var(--fontbold6,600);display:inline-flex;align-items:center;justify-content:center;position:relative;z-index:1}
.wmpage50-page5 .wmpage50-page5-num .wmpage50-page5-num-into{position:absolute;width:2px;height:30px;background-color:var(--color,#43c7c6);bottom:-40px;left:50%;transform:translateX(-50%)}
.wmpage50-page5 .wmpage50-page5-tit{font-size:var(--wmpage-font18);color:#333;margin:0;text-transform:capitalize}
.wmpage50-page5 .wmpage50-page5-item-des p{font-size:var(--wmpage-font16);color:#555;line-height:1.6;margin:0}
.wmpage50-page5 .wmpage50-page5-text{flex:1}
.wmpage50-page5 .wmpage50-page5-img{width:50%}
.wmpage50-page5 .wmpage50-page5-img:hover img{transform:scale(1.01)}
.wmpage50-page5 .wmpage50-page5-img img{max-width:100%;height:auto;border:1px solid #eee;box-sizing:border-box;border-radius:5px;transition:all .2s linear}
@media screen and (max-width:768px){.wmpage50-page5 .wmpage50-page5-info{width:100%;padding-right:0}
.wmpage50-page5 .wmpage50-page5-img{width:100%}
.wmpage50-page5 .wmpage50-page5-img img{width:100%}
}
@media screen and (max-width:500px){.wmpage50-page5 .wmpage50-page5-num{width:60px;height:60px}
.wmpage50-page5 .wmpage50-page5-num .wmpage50-page5-num-box{width:44px;height:44px}
}.wmpage50-page6 h5{font-size:var(--wmpage-font24,24px);color:#000;font-weight:var(--fontbold6,600);margin:0;text-align:center;text-transform:capitalize}
.wmpage50-page6 .wmpage50-page6-into{width:40px;height:3px;background-color:var(--color,#43c7c6);margin:10px auto}
.wmpage50-page6 .wmpage50-page6-des p{color:#333;font-size:var(--wmpage-font16);text-align:center;margin:0}
.wmpage50-page6 .wmpage50-page6-list{margin-top:30px}
.wmpage50-page6 .wmpage50-page6-item .wmpage50-page6-tit-box{max-width:200px}
.wmpage50-page6 .wmpage50-page6-item{display:flex;flex-wrap:wrap;box-sizing:border-box;align-items:center;padding:20px 0;border-bottom:1px solid #ebebeb}
.wmpage50-page6 .wmpage50-page6-item:first-child{border-top:1px solid #ebebeb}
.wmpage50-page6 .wmpage50-page6-item-tit{color:#000;font-size:var(--wmpage-font20);font-weight:var(--fontbold6,600);text-transform:capitalize}
.wmpage50-page6 .wmpage50-page6-item-into{display:inline-block;width:100%;height:3px;background-color:var(--color,#05c09b);margin:0;margin-top:10px}
.wmpage50-page6 .wmpage50-page6-item-text{flex:1;box-sizing:border-box;padding:0 40px}
.wmpage50-page6 .wmpage50-page6-item-theme{color:#000;font-size:var(--wmpage-font18);margin:0}
.wmpage50-page6 .wmpage50-page6-item-des{margin-top:10px}
.wmpage50-page6 .wmpage50-page6-item-des p{line-height:1.6;margin:0;font-size:var(--wmpage-font16);color:#555}
.wmpage50-page6 .wmpage50-page6-item-img{width:38%;text-align:right}
.wmpage50-page6 .wmpage50-page6-item-img:hover img{transform:scale(1.02)}
.wmpage50-page6 .wmpage50-page6-item-img img{max-width:100%;height:auto;border-radius:5px;box-sizing:border-box;border:1px solid #eee;transition:all .2s linear;box-sizing:border-box}
@media screen and (max-width:768px){.wmpage50-page6 .wmpage50-page6-item{padding:20px 0}
.wmpage50-page6 .wmpage50-page6-item .wmpage50-page6-item-img{width:100%}
.wmpage50-page6 .wmpage50-page6-item .wmpage50-page6-item-img img{width:100%}
.wmpage50-page6 .wmpage50-page6-item .wmpage50-page6-item-text{width:100%;padding:0;flex:auto;margin-bottom:20px}
.wmpage50-page6 .wmpage50-page6-item .wmpage50-page6-tit-box{max-width:100%}
}
.wmpage50-page1 .wmpage50-page1-item-icon{transform:none!important;font-size:32px;line-height:1.2;margin-bottom:5px;color:#093389}
.wmpage50-page1 .wmpage50-page1-item{background:#EFEFEF;border:none;}
@media (max-width:1080px){.wmpage50-page1 .wmpage50-page1-item{padding:20px 10px}
.wmpage50-page1 .wmpage50-page1-item-icon{font-size:28px}}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item{background:#093389;}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-icon{margin:0}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-icon em{margin:-15px 0}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-icon em img{transform:translateY(-50%);}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-tit{color:var(--headercolor);line-height:1.3}
.wmpage50-page2 .wmpage50-page2-list .wmpage50-page2-item-des p{color:var(--headercolor)}
.factory-contact{margin-top:30px}
.factory-contact h2{margin:0 auto;max-width:800px;font-size:30px}
.factory-contact h2 strong{text-transform:initial}
.factory-contact h2 span{color:#093389!important}
.factory-contact-btn{display:flex;justify-content:center;margin-top:50px}
.factory-contact-btn .kche-t76{margin:0 20px}
.factory-contact-btn .kche-t76 .btn{border-radius:50px!important;min-width:220px;background:#093389!important}
@media (max-width:768px){.factory-contact{margin-top:10px}
.factory-contact h2{font-size:22px}
.factory-contact-btn{display:flex;justify-content:center;margin-top:20px}
.factory-contact-btn .kche-t76{margin:0 10px}
.factory-contact-btn .kche-t76 .btn{min-width:inherit;}}
.wmpage50-page3 .wmpage50-page3-info{background: #f3f3f3;}
.wmpage50-page4 .kche-t225 .kche-t225-box{background: #083388!important;}
.wmpage50-page4 .kche-wrap-width{max-width: 100%;}
.wmpage50-page4 .line{background: #f1f2f7;width: 100%;height: 2px;filter: blur(.5px);margin: 25px 0;}
.wmpage50-page5 .kche-t76-content{background: #f3f3f3;}
.wmpage50-page5 .wmpage50-page5-info{padding: 40px;}
@media (max-width:768px){.wmpage50-page5 .wmpage50-page5-info{padding: 20px;}}
.wmpage50-page1 .wmpage50-page1-info{padding:0 0 0 60px;display:flex;flex-direction:column}
.wmpage50-page1 .wmpage50-page1-des{margin-bottom:20px}
.wmpage50-page1 .wmpage50-page1-mod{margin-top:auto}
.wmpage50-page1 .wmpage50-page1-content{align-items:inherit}
@media (min-width:1281px){.wmpage50-page1 .wmpage50-page1-des p{line-height:1.8;}}
@media (min-width:1501px){.wmpage50-page1 .wmpage50-page1-des p{font-size:var(--fontsize18)}}
@media (max-width:1280px){.wmpage50-page1 .wmpage50-page1-info{padding-left:40px}}
@media (max-width:768px){.wmpage50-page1 .wmpage50-page1-info{padding:20px 0 0}}
.wmpage50-page2{background:#f3f3f3}
@media (min-width:769px){.wmpage50-page3 .wmpage50-page3-info{background:#fbfbfbdd;margin-right: -6%;}
.wmpage50-page3 .wmpage50-page3-img{width:45%}
.wmpage50-page3 .wmpage50-page3-item{margin-top:60px}
.wmpage50-page3 .wmpage50-page3-item:nth-child(2n) .wmpage50-page3-info {margin-left:-6%}}
.kche-t58 .kche-template-item h2{font-size:36px}
.wmpage50-page4 .kche-t225 .kche-t225-box .kche-black {font-size:var(--fontsize18);margin-top:15px}
@media (max-width:768px){.wmpage50-page3 .wmpage50-page3-info{margin:0!important}
.kche-t58 .kche-template-item h2{font-size:21px!important}
.wmpage50-page4 .kche-t225 .kche-t225-box .kche-black {font-size:var(--fontsize15);margin-top:10px}}
.our-factory .common-wrapper{padding-left:0;padding-right:0}
.wmpage50-page3 .wmpage50-page3-info{background: #f3f3f3dd}
.wmpage50-page5{background: #f3f3f3;}
.content-part .btns{display:flex;align-items:center;justify-content:center;flex-wrap:wrap}
.content-part{padding:3% 0}
.content-part h2,.content-part strong{text-transform:initial;font-size:27px}
.content-part  .btns span{padding:5px 40px;border-radius:30px;background:#093389;color:#fff;margin:2%;font-size:22px}
@media (max-width:1024px){.content-part{padding:30px 0}
.content-part h2,.content-part strong{font-size:24px}
.content-part  .btns span{padding:5px 30px;font-size:20px}}
@media (max-width:768px){.content-part{padding:20px 0}
.content-part h2,.content-part strong{font-size:22px}
.content-part h2 br{display:none}
.content-part .btns span{padding:5px 20px;font-size:17px;margin-top:15px}}
@media (max-width:768px) {.wmpage50-page5 .wmpage50-page5-num .wmpage50-page5-num-into{display: none;}}
